curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/forms/{formId}/conversions \
--header 'Authorization: Bearer <token>'{
"success": true,
"pagination": {
"limit": 123,
"offset": 123,
"hasNext": true
},
"data": [
{
"id": "<string>",
"ip": "<string>",
"pageUrl": "<string>",
"submitted": "2023-11-07T05:31:56Z",
"contact": {
"id": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"mobile": "<string>",
"country": "<string>",
"email": "<string>"
},
"submittedFields": {}
}
]
}curl --request GET \
--url https://api.sakari.io/v1/accounts/{accountId}/forms/{formId}/conversions \
--header 'Authorization: Bearer <token>'{
"success": true,
"pagination": {
"limit": 123,
"offset": 123,
"hasNext": true
},
"data": [
{
"id": "<string>",
"ip": "<string>",
"pageUrl": "<string>",
"submitted": "2023-11-07T05:31:56Z",
"contact": {
"id": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"mobile": "<string>",
"country": "<string>",
"email": "<string>"
},
"submittedFields": {}
}
]
}Documentation Index
Fetch the complete documentation index at: https://developer.sakari.io/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to
Lead Form to apply operations to
General search term that specifies start date
General search term that specifies end date